@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

h1.slider-header{
	font-family: 'Alfa Slab One', cursive;
	text-transform: uppercase !important;
	font-size: 35px !important;
	font-weight: 100 !important;
	letter-spacing: 1px !important
}


.rotbg{
	background-image: url(../images/FCWBG_Gruen.jpg) !important;
	background-size: cover; height: 500px !important;
	
}


body .roti > div {
    height: 500px !important;
}
a .rottextes{
	color: #fff;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 100px;
	
} 
.rottextes h1{
	text-shadow: 2px 2px #000 !important;
	font-size: 2.5vw !important; 
}


.svg-frame {
width: 100%;
position: relative;
display: inline-block;

overflow: hidden;}

body{
	background-image: url(../images/weiss.jpg) ;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}



.header{
	background-image: url(../images/schwarz.jpg) !important;
	background-size: cover;
	padding-bottom: 5px;
	background-repeat: no-repeat
}

body .header-alt{
	background-image: url(../images/schwarz.jpg) !important;
	background-size: cover;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	 position: fixed;
	min-height: 30px;
	 transition: all 0.5s;
	 z-index: 10000;
	 top: 0 !important;
}

 .header-alt .social{
	 display: none;
	 transition: all 0.5s;
	 
 }
 
 .header-alt .svg-frame{
	 height: 40px; 
 }

.rottextes small
{width: 100%; float: left;
text-align: right !important;
margin-bottom: 15px;
font-family: 'Roboto Slab', serif;
	font-weight: 100;
	text-transform: uppercase;
	

}

body .dj-megamenu-default li a.dj-up_a {
display: block;
float: left;
height: auto !important;
font-size: 14px;
font-weight: bold;
color: #fff;
text-transform: uppercase;
text-decoration: none;
padding: 0 10px !important;
cursor: pointer;
background: transparent;
color: #fff;
border-right: 0px solid #000 !important;
border-left: 0px solid #555 !important;
-webkit-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;}

.dj-megamenu-default li a.dj-up_a span.dj-drop .arrow{
	display: none !important
}
.dj-submenu em{
	margin-right: 7px
}
.megahead{
	font-family: 'Roboto Slab', serif !important;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px !important;
	background-image: url(../images/FCWBG_Gruen.jpg) !important;
	background-size: cover; 
	background-position: center center !important;
	border-right: 1px solid #000 !important;
	color: #fff !important;

}

.dj-megamenu-default li a.dj-up_a span.dj-drop {
padding: 0 0 0 0 !important;
}

.dj-megamenu-default{
	background: transparent !important;
	
	
}
.roti{
	padding-left: 0px !important;
	padding-right: 0px !important
}
.social{
	width: 100%;
	float: left;
	list-style: none;
	margin-bottom: 0;
	z-index: 100000
}

.social a { color: #fff; }

.social li{
	width: auto;
	float: right;
	
	padding: 0 10px;
}

.roti p{
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
	font-size: 20px !important
}

.roti, .card{
	-webkit-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
-moz-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
margin-bottom: 30px;
}

.startrow>div>div{
		-webkit-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
-moz-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
}

.box1{
	//background: #086C3B;
	background-image: url(../images/FCWBG_Gruen.jpg) !important;
	background-position: center center;

	color: #fff;
}

.box2{
	//background: #27292E;
	background-image: url(../images/schwarz.jpg) !important;
	background-size: cover;
	background-position: center center;
	color: #fff;

}
.box3{
	
	background-image: url(../images/FCWBG_Gruen.jpg) !important;
	background-size: cover;
	color: #fff;

}

.box1 a, .box2 a, .box3 a{
	color: #fff;
}

h5.card-title{
	min-height: 100px;
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
	font-size: 20px !important;
	text-transform: uppercase
}

.card small{
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
}

.linetwo{
	margin-top: 25px;
}

h2.pred{
	text-align: center;
	font-family: 'Alfa Slab One', cursive;
	padding: 15px 0 0 0  !important;
	text-shadow: 1px 1px #000 !important;
}

.predtext{
	text-align: center;
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
	font-size: 16px !important;
	text-transform: uppercase
}

.startcont{
	 
	padding: 15px;
	margin-top: 30px;
}

.pokal{
	background-image: url(../images/pokal_bg.jpg) !important;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	text-align: center;
	color: #fff;
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
	font-size: 18px !important;
	padding: 50px 0 !important

}

.pokal img{
	width: 100%; 
	margin-top: 20px;
}

.nexti h4{
	text-align: center;
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
	font-size: 14px !important;
}
.banneritem img{
	width: 100%
}

.bannerh{
	background-image: url(../images/schwarz.jpg) !important;
	background-size: cover;
	background-position: center center;
	text-align: center;
	color: #fff;
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
	margin-bottom: 0 !important
}

.bannertext{
	background-image: url(../images/FCWBG_Gruen.jpg) !important;
	background-position: center center;
	background-size: cover;
	font-family: 'Alfa Slab One', cursive;
	text-align: center;
	padding: 0 10px;
}

.bannertext a{
	color: #fff;
	font-size: 20px
}

.imgsp{
	  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
   
    
}

table img{
	width: 200px;
}
.dj-up_a{
	background: transparent !important
}

.dj-submenu .hover a, .dj-submenu .hover a:hover{
	background: transparent !important
}

.imgsp:hover{
	  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.startspon{
	background-size: cover;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	
}
.pokal h2{
	text-transform: uppercase;
	font-size: 25px;
}
 .pokal b{
	font-family: 'Alfa Slab One', cursive;
	
	}
.pokal b{
	font-size: 30px !important;
}


div[itemprop="blogPost"]{
	margin-bottom: 25px !important;
}

div[itemprop="articleBody"]{
	background: #fff !important;
	background-size: cover;
	padding: 15px;
	width: 100% !important;
	background-repeat: no-repeat;
-webkit-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
-moz-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
min-height: 400px;
float: left;
}

div[itemprop="articleBody"] img {
	float: left; width: 500px; margin: 0 10px 10px 0
}


div[itemprop="blogPost"] h5{
	min-height: 80px;
}

div[itemprop="blogPost"] .readmore{
	text-align: right !important;
	float: left;
	width: 100%;
	font-family: 'Roboto Slab', serif;
	font-weight: 100 !important
}

.blog-news h1, h1.tablehead, h2[itemprop="headline"], h1{
	font-family: 'Alfa Slab One', cursive;
	margin: 20px 0
}

.spnsp49 img{
	width: 150px !important;
		
}
.startspon{
	text-align: center !important;
	float: left
}

.startspon img {
	  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.7
}

.startspon img:hover {
	  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    opacity: 1
}


.startspon .moduletable .row{
	margin-bottom: 20px;
	border-bottom: 1px solid #000;
	padding-bottom: 20px
}

.startspon h1{
	color: #000;
	font-family: 'Roboto Slab', serif;
	margin: 40px 0 20px 0 !important
}

.fcwtable{
	background-image: url(../images/FCWBG_Gruen.jpg) !important;
	background-size: cover;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	color: #fff !important;
	padding: 15px !important;
	border-radius: .25rem !important;
	-webkit-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
-moz-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);

	
}

.fcwtable thead{
	border-radius: .25rem !important;
}
@media (max-width: 1199.98px) {
	.card{
		margin-bottom: 20px;
	}
	
	.h-100{
		height: auto !important
	}
	.container{
		max-width: 100% !important
	}
	 }
	 
	 
	 
.dj-offcanvas{
	width: 70% !important
}

.dj-offcanvas ul.dj-mobile-dark li.dj-mobileitem > a{
	font-size: 2em !important;
}

.schedi .list-group-item{
	background: transparent !important
}

.schedh h3 {
	text-align: center;
	padding: 15px 0 ;
	font-family: 'Roboto Slab', serif;
}

.schedh ul{
	padding-left:  0 !important
}

.nav-pills a {
	color: #109859 !important
}


.nav-pills   a.active {
	color: #fff !important
}

.schede{
	padding-left: 0 !important;
	padding-right: 0 !important
}

#pills-tab{
	margin-bottom: 0 !important
}

.rosterhead{
	background: url(../images/bg_kader.jpg);
	background-repeat:  no-repeat;
	background-size:  cover;
	min-height:250px;
	border-top: 5px solid green;
	background-position: center bottom;
	
}

.rosterhead{
	color:#fff;
	-webkit-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
-moz-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
}

.rosterhead h3, .kaderlist h3, .rosterhead h1 b{
	font-family: 'Alfa Slab One', cursive;
}
.rosterhead h3 b, .kaderlist h3 b, .rosterhead h1{
font-family: 'Roboto Slab', serif;
font-weight: 100
}

.rosterhead p{
	text-transform: uppercase;
	font-family: 'Roboto Slab', serif;
font-weight: 100
}

.rosterhead a{
	color: #fff !important;
}
.rosterhead img{
	width: 100%
}

.rosterhead h1{
	margin-top: 20px; 
}

.kaderlist{
	background: #fff;
	}
	
.kaderlist img{
	width: 50px !important; 
}

.poss{
	text-transform: uppercase;
}

.kaderlist a{
	font-family: 'Roboto Slab', serif;
font-weight: 100;
font-style: italic;
color: #000;
}

.kaderlist td{
	vertical-align: middle
}

.ronum{
	font-size: 400px;
	font-family: 'Roboto Slab', serif;

}

.kaderlist {
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
-moz-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
}

.muted{
	display: none
}
div[itemprop=articleBody] .modal{
	width: 200px !important;
	position: absolute !important;
	
}

.dj-submenu table{
	width: 100% !important
}

.dj-submenu .nextgamebox table td,.dj-submenu .nextgamebox table th {
	color: #fff !important
}

.nextgamebox{
	width: 100% !important;
	text-align: left !important
}

div.megahead {
	display: block;
font-size: 13px;
font-weight: normal;
line-height: 16px;
color: #c3c3c3;
background: transparent;
text-decoration: none;
padding: 12px 20px;
margin: 0 -10px;
-webkit-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}

.cat{
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
	text-transform: uppercase
}

.footer{
	background: #262525 !important;
	float: left;
	}
	
#dj-megamenu192mobile{
	text-align: right !important
}

.pokal img{
	-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}
.pokal img:hover {
	-webkit-filter: grayscale(0%);
filter: grayscale(0%);
}

.footer img{
	width: 100%
}

.footer h4{
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
	text-transform: uppercase;
	color: #fff;
	margin: 20px 0 !important
}

.footer small{
	color: #fff;
}

.footer li{
	margin-right: 30px;
}
.footer .social{
	margin: 0 !important;
	padding: 0 !important
}
.footer .social li{
	float: left;
	font-size: 30px;
	margin-right: 10px;
	background: #12A160
}

.footer .social li:hover{
	float: left;
	font-size: 30px;
	margin-right: 10px;
	color: #12A160 !important;
	background: #fff
}

.footer .social li a:hover{
	color: #12A160 !important;

}

.footer .menu a{
	color: #fff;
}

.footer .menu {
	margin-left: 95px;
	text-transform: uppercase
}

 .zuk{
	background-image: url(../images/FCWBG_Gruen.jpg) !important;
	background-size: cover; height: 100px !important; width: 100%;
	-webkit-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
-moz-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
text-align: center;

}

.header-alt{
	-webkit-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
-moz-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
}

.golden{
	background-image: url(../images/schwarz.jpg) !important;
	
	background-size: cover; height: 100px !important; width: 100%;
	-webkit-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
-moz-box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.71);
text-align: center;

}

.golden a{
	color: #d8bf6c;
	line-height: 100px;
	font-family: 'Alfa Slab One', cursive;
	font-size: 40px;
	

}

.zuk a{
	color: #fff;
	line-height: 100px;
	font-size: 35px;
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
	text-transform: uppercase
	
}

.bew img{
	width: 100%
}

.spons img{
	width: 100% !important
}
.header-alt .svg-frame{
	display: none
}

.header .headerlog{
	display: none
}

.header-alt .headerlog{
	width: 55px;
	margin-top: 4px;
}

.smallrot{
	text-align: center;
	margin-top: 20%;
	text-shadow: 4px 4px  #000 !important;
	font-size: 2.5vw !important; 
}

.smallrot a{
	color: #fff;
}
.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn, .dj-megamenu-select-dark .dj-mobile-open-btn:focus, .dj-megamenu-select-dark:hover .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus, .dj-megamenu-accordion-dark .dj-mobile-open-btn:hover, .dj-megamenu-accordion-dark .dj-mobile-open-btn:focus{
	background: transparent !important
}

a:hover{
	text-decoration: none
}

.pagination a{
	color: #000 !important
} 

body div[itemprop="articleBody"]  img.fullw, body div[itemprop="articleBody"] div.tab-pane img.fullw{
	width: 100%;
}

img.trai, img.train{
	width: 150px !important;
}

body div[itemprop="articleBody"] .prot img{
	width: 70% !important
}


 div[itemprop="articleBody"] a{
	 color: #12A160
 }
 
 .nexti img{
	 width: 60px;
	 height: 60px
 }
 
 nn_tabs-tab.active{
	 border-bottom: 1px solid green !important
 }
